#
# Package we want in our environment.
#
# vim: et:ts=2:sw=2:
#
{
  config,
  deprekages,
  pkgs,
  lib,
  ...
}:
{
  # Allow unfree packages
  nixpkgs.config.allowUnfree = true;

  #
  # Systemwide environment packages.
  #

  # List packages installed in system profile. To search, run:
  # $ nix search wget
  environment.systemPackages = with pkgs; [
    sage
  ];
}
